Debian Bug report logs - #710271
ITP: librdkafka -- library implementing the Apache Kafka protocol

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Faidon Liambotis <paravoid@debian.org>

Date: Wed, 29 May 2013 13:39:01 UTC

Owned by: Faidon Liambotis <paravoid@debian.org>

Severity: wishlist

Fixed in version librdkafka/0.8.0-1

Done: Faidon Liambotis <paravoid@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, magnus@edenhill.se, wnpp@debian.org:
Bug#710271; Package wnpp. (Wed, 29 May 2013 13:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, magnus@edenhill.se, wnpp@debian.org. (Wed, 29 May 2013 13:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: librdkafka -- library implementing the Apache Kafka protocol
Date: Wed, 29 May 2013 16:35:08 +0300
Package: wnpp
Severity: wishlist
Owner: Faidon Liambotis <paravoid@debian.org>

* Package name    : librdkafka
  Version         : 0.8.0
  Upstream Author : Magnus Edenhill <magnus@edenhill.se>
* URL             : https://github.com/edenhill/librdkafka
* License         : BSD-2-clause
  Programming Lang: C
  Description     : library implementing the Apache Kafka protocol

 librdkafka is a C implementation of the Apache Kafka protocol, containing both
 Producer and Consumer support.
 .
 More information about Apache Kafka can be found at http://kafka.apache.org/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 04 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Faidon Liambotis <paravoid@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 23:03:05 GMT) Full text and rfc822 format available.

Notification sent to Faidon Liambotis <paravoid@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 710271-close@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: 710271-close@bugs.debian.org
Subject: Bug#710271: fixed in librdkafka 0.8.0-1
Date: Sat, 23 Nov 2013 23:00:06 +0000
Source: librdkafka
Source-Version: 0.8.0-1

We believe that the bug you reported is fixed in the latest version of
librdkafka, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710271@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Faidon Liambotis <paravoid@debian.org> (supplier of updated librdkafka package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 04 Nov 2013 16:50:07 +0200
Source: librdkafka
Binary: librdkafka1 librdkafka-dev librdkafka1-dbg
Architecture: source amd64
Version: 0.8.0-1
Distribution: unstable
Urgency: low
Maintainer: Faidon Liambotis <paravoid@debian.org>
Changed-By: Faidon Liambotis <paravoid@debian.org>
Description: 
 librdkafka-dev - library implementing the Apache Kafka protocol (development heade
 librdkafka1 - library implementing the Apache Kafka protocol
 librdkafka1-dbg - library implementing the Apache Kafka protocol (debugging symbols
Closes: 710271
Changes: 
 librdkafka (0.8.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710271)
Checksums-Sha1: 
 e514c252efbe28c8ecb0852741a9d9b7d98a434c 1973 librdkafka_0.8.0-1.dsc
 737d95613d953ca588c6d6eca9222b8ca7dd694b 106787 librdkafka_0.8.0.orig.tar.gz
 223c1edd9c1efd8cdcbb53a04179ba51c7397883 3604 librdkafka_0.8.0-1.debian.tar.gz
 142072d061fff9b2aeabf49f9bd7a864a4085d67 58312 librdkafka1_0.8.0-1_amd64.deb
 27a2bf8d96c2583971b6b3e1656197d986461b40 71628 librdkafka-dev_0.8.0-1_amd64.deb
 064740b002c29ebbaa57e261b3d2451de4bc035c 129390 librdkafka1-dbg_0.8.0-1_amd64.deb
Checksums-Sha256: 
 b7950d65e1d2b045c3f88384b54bb174e50d4f9fb7c9e14279f923c580593f55 1973 librdkafka_0.8.0-1.dsc
 dc1b398916ed3797a5e1c1c00c1efe08938e0a3f2569749258777b6c112b03e5 106787 librdkafka_0.8.0.orig.tar.gz
 e9e6218217e6c61be630a292a7eeabedefdb005b4bd5b1af12c8f766edc86dcb 3604 librdkafka_0.8.0-1.debian.tar.gz
 1c8f5331ef1716c235552397edd2c64963393853dd3206bfe1f9a10613459c85 58312 librdkafka1_0.8.0-1_amd64.deb
 06ccf08bd84c10368831e2fe727c959c942818012027db93bb26a02994b2ca03 71628 librdkafka-dev_0.8.0-1_amd64.deb
 1bd957b5df6695c448f241431031160ede342929f329860726ccc0e57a4b5d4a 129390 librdkafka1-dbg_0.8.0-1_amd64.deb
Files: 
 c6c32b8e38264db618cb00913e5c50de 1973 libs optional librdkafka_0.8.0-1.dsc
 fd17ad6cf8ae796f06821fd39c549fd4 106787 libs optional librdkafka_0.8.0.orig.tar.gz
 3d0be21a67b6ad8d4e244dcff0add957 3604 libs optional librdkafka_0.8.0-1.debian.tar.gz
 d2e2ffdecad88c70739dfce7683947f5 58312 libs optional librdkafka1_0.8.0-1_amd64.deb
 728ea5d13a52bfd9a03dd3c5faae018f 71628 libdevel optional librdkafka-dev_0.8.0-1_amd64.deb
 1e9bdb9febc8a60f74be38e6164b69d6 129390 debug extra librdkafka1-dbg_0.8.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSkRVZAAoJEJ0LXlse7I8On7sQAJinKYBCiXG8kcIhYRT69kNo
v3BtptGAwbjOM5I+0yajinYyGzvT8vs32CuOBtuKJFdlvckqH16uqrBoDtNx9YFO
eYrX7gvSvlQo1CIpcHQsyeFSDYvwlsfFayzRA9QpZObdCLQguKv+0vN97qPUS6Mn
v9fFjUWyRD8QTYgsOE1wBpUWwlfdQkUEh/w2Y3Vj5OAxbc3B+nAt5elfldawUhAH
fY9dIAsFTDy5vp7wWfDBWLBXIKzYgBtBmMENfdLxN/XEbvCr68OrDqeeWK8FxjnU
OHM9Ou96X78cIP4QPoEcJtun2zvV/Oj3Thw33b/sTzr2LZ7m8zLa4snp5ETLO3Fx
M3mFsPSVWO6+7HUnOY/BBdoQN4jJaqbZyV00SHKCPgsODIrQtwSZJdVa/TTuhaMR
gQomVUqdeQk/q+2JefVZM6PaAvT3j+gJ75L1u88osymGKIiqXvnQ+ctgjfrZBryH
iTDx/busFz8A8V53olAHtGNfDxB9AepSxb6NlwAJl+ryY5v984em3B57MXLed27R
R0b7BZOYMA3O3Pp4GCT4jbAgzeaRzgL02sNF7rSeBMpSkPWGePhhuN3a+iT7moEV
vNi7Z5nlUfPSgtFBPOx5tU74KKKo7WHk4MI1+CrwAQbtUoN1CMjICXpFgacVVp5S
/KQmXXoCJzYE/KFBRuHM
=VQ9B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:30:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:35:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.